Subject: Ticket Assigned - How many days it will take for the delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Aug 2019 15:22:38 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  How many days it will take for the delivery I will be leaving tomorrow night for my vacation so  I need my order by
today to tomorrow evening if possible sir please. Sorry for the mess sir
but need it urgently. Hope u can understand. And also I need everything in
one delivery not in multiple bcz I don’t time tomorrow night I will be
leaving. Thankyou for your corporation sir.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/112183